## org.eclipse.jet.transform
Interface TransformContextListener

    public interface TransformContextListener

Listener to events on `TransformContextExtender`.

Method Summary
`void` `commit(JET2Context context, org.eclipse.core.runtime.IProgressMonitor monitor)`

Method Detail

### commit

    void commit(JET2Context context,
                org.eclipse.core.runtime.IProgressMonitor monitor)
                throws JET2TagException

  Parameters:
    `context` -
    `monitor` -
  Throws:
    `JET2TagException` - if the commit fails

Copyright 2006 IBM Corporation and others. All Rights Reserved.